» Ubuntu » Пакеты » precise-updates » libs » libruby1.9.1
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Источник: ruby1.9.1  ]

Пакет: libruby1.9.1 (1.9.3.0-1ubuntu2.8)

Ссылки для libruby1.9.1

Screenshot

Ресурсы Ubuntu:

Исходный код ruby1.9.1:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Libraries necessary to run Ruby 1.9.1

Другие пакеты, относящиеся к libruby1.9.1

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: ca-certificates
    Common CA certificates
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
  • dep: libffi6 (>= 3.0.4)
    Foreign Function Interface library runtime
  • dep: libgdbm3 (>= 1.8.3)
    GNU dbm database routines (runtime version)
  • dep: libncursesw5 (>= 5.6+20070908)
    shared libraries for terminal handling (wide character support)
  • dep: libreadline6 (>= 6.0)
    GNU readline and history libraries, run-time libraries
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: libtinfo5
    shared low-level terminfo library for terminal handling
  • dep: libyaml-0-2
    Fast YAML 1.1 parser and emitter library
  • dep: zlib1g (>= 1:1.2.2) [amd64]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.3.dfsg) [i386]

Загрузка libruby1.9.1

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 4 008,2 Кб12 030,0 Кб [список файлов]
i386 4 111,7 Кб12 585,0 Кб [список файлов]